0

I have tried to install Lubuntu 18.10 but always with this error:

Boost.Python error script „unpackfs“.
Command '['mount', '/cdrom/casper/filesystem.squashfs', '/tmp/tmpxfkwn4il/filesystem', '-t', 'squashfs', '-o', 'loop']' returned non-zero exit status 32.
None

Traceback:
File "/usr/lib/i386-linux-gnu/calamares/modules/unpackfs/main.py", line 318, in run
    return unpackop.run()

  File "/usr/lib/i386-linux-gnu/calamares/modules/unpackfs/main.py", line 189, in run
    self.mount_image(entry, imgmountdir)

  File "/usr/lib/i386-linux-gnu/calamares/modules/unpackfs/main.py", line 239, in mount_image
    "-o", "loop"

  File "/usr/lib/python3.6/subprocess.py", line 291, in check_call
    raise CalledProcessError(retcode, cmd)
  • 18.10 is out of support. Please try with a supported release. – GabrielaGarcia Jun 25 at 20:43
  • 2
    @GabrielaGarcia Ubuntu 18.10 does not reach end of life until July 2019 - wiki.ubuntu.com/Releases but at this point in time it is no longer worthwhile to install it because of its limited support period. – karel Jun 25 at 21:41

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.